/*Tamanho padrão para tablets*/
@media only screen and (max-width: 768px) {
.titulo {
    color: #fff;
    font-size: 11px;
}

.subtitulo {
    color: #fff;
    font-size: 11px;
    margin-top: -30px;
    margin-left: 46px;
}

.topo {
    height: 32px;
    background-color: #470304;
    color: #fff;
    font-size: 9px;
    text-align-last: right;
    padding-right: 84px;
    padding-left: 12px;
    padding-top: 8px;
    width: 100%;
}


}
/*Tamanho padrão para smartphone*/
@media only screen and (max-width: 480px) {
.titulo {
    color: #fff;
    font-size: 22px;  
}

.subtitulo {
    color: #fff;
    font-size: 11px;
    margin-top: -30px;
    margin-left: 46px;
}

.topo {
    height: 32px;
    background-color: #470304;
    color: #fff;
    font-size: 9px;
    text-align-last: right;
    padding-right: 60px;  
    padding-left: 12px;
    padding-top: 8px;
    width: 100%;
}   

.banner {
    margin-top: 0px;
}

.info_banner {
    position: absolute;
    top: 7px;
    width: 268px;
    height: 60px;
    margin-left: 30px;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 4px 5px 5px rgb(12, 12, 12);
    -webkit-text-shadow: 1px 1px 2px rgb(12, 12, 12);
    -o-text-shadow: 1px 1px 2px rgb(12, 12, 12);
    -moz-text-shadow: 1px 1px 2px rgb(12, 12, 12);  
}

.ftco-navbar-light {
    background: #620001 !important;
    position: relative;
    top: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
}

.info_banner h2 {
    font-size: 25px;
    margin-left: 36px;
    margin-top: -28px;
    color: #bf2223;
    font-weight: bold;
}

.info_banner p {
    font-size: 7px;
}

.contact-section .contact-form {
    width: 150%;
	margin-left: -30%;
    margin-right: 25%;
}

}

